<?xml version="1.0" encoding="utf-8" ?> 
<xparam>
   <feeds_interval>10000</feeds_interval>
   <LocalOrWeb>1</LocalOrWeb>
   <refreshdb_interval>30</refreshdb_interval>
   <BUseAccountsBindingsNewFun>1</BUseAccountsBindingsNewFun>
   <AccountsBindingsNewFunEscapeTime>1200</AccountsBindingsNewFunEscapeTime>
   <Hupan_media_url_Match>
        <item>http://interface.im.taobao.com/mobileimweb/fileupload/downloadPriFile.do?</item>
        <item>http://interface.im.hupan.com/mobileimweb/fileupload/getFile.do?</item>
        <item>http://interface.im.hupan.com/mobileimweb/fileupload/getFile.json?</item>
        <item>http://download.taobaocdn.com/tbsc/client/taotoy/</item>
   </Hupan_media_url_Match>
   <BSignHupanMediaUrl>1</BSignHupanMediaUrl>
   <UploadIECrash>0</UploadIECrash>
   <ContactRightPageCache>2</ContactRightPageCache>
   <MsgSyn>1</MsgSyn>		<!-- 1£º´ò¿ª 0£º¹Ø±Õ -->
   <RecentContactSyn>1</RecentContactSyn>
</xparam>